LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   trying to install gtkpod but have a problem with libgpod (http://www.linuxquestions.org/questions/linux-software-2/trying-to-install-gtkpod-but-have-a-problem-with-libgpod-418217/)

Dachy 02-21-2006 10:17 PM

trying to install gtkpod but have a problem with libgpod
 
im trying to get gtkpod installed. that requires libgpod. i downloaded the latest version ( libgpod-0.3.0 ) and installed it. well here's what happens when i try to 'make' gtkpod:
Code:

configure: error: *** Package libgpod-1.0 was not found in the pkg-config search path.
Perhaps you should add the directory containing `libgpod-1.0.pc'
to the PKG_CONFIG_PATH environment variable
No package 'libgpod-1.0' found
See `config.log' for more details.

how do i solve this? i can't find a place to download libgpod-1.0.pc. your help is greatly appreciated. thank you.

fsateler 02-21-2006 10:52 PM

Where is libgpod installed? probably in /usr/local. If that is the case, add /usr/local/lib/pkgconfig to the PKG_CONFIG_PATH environment variable.


All times are GMT -5. The time now is 08:00 AM.